NBU4.5GA Exchange agent - Veritas Net Backup

This is a discussion on NBU4.5GA Exchange agent - Veritas Net Backup ; Hello all, Just wondering if anyone knows if the Exchange agent on NBU 4.5 is compatible with Microsoft Exchange 2003 or do I need to upgrade to higher version of Netbackup. Thanks, Noel...

+ Reply to Thread
Results 1 to 3 of 3

Thread: NBU4.5GA Exchange agent

  1. NBU4.5GA Exchange agent

    Hello all,

    Just wondering if anyone knows if the Exchange agent on NBU 4.5 is
    compatible with Microsoft Exchange 2003 or do I need to upgrade to higher
    version of Netbackup.

    Thanks,

    Noel



  2. Re: NBU4.5GA Exchange agent

    Hi Noel,

    Try this:
    http://seer.support.veritas.com/docs/264271.htm

    ....which in turn links to:
    http://ftp.support.veritas.com/pub/s...ter/264271.pdf

    ....which, on page 8, says:
    Microsoft Windows 2000 32-bit Microsoft Exchange 5.5 32-bit
    4.5 GA

    Microsoft Windows 2000 32-bit Microsoft Exchange 2000
    32-bit 4.5 GA

    Microsoft Windows 2000 Service Pack 3+ 32-bit Microsoft Exchange 2003
    32-bit MP5 & FP5

    Microsoft Windows NT 4.0 32-bit Microsoft Exchange 5.5 32-bit
    4.5 GA

    Microsoft Windows 2003 32-bit Microsoft Exchange 2003
    32-bit MP5 & FP5

    Microsoft Windows 2000 32-bit Microsoft Sharepoint Server
    1.0 32-bit FP3



    Looks to me like you need

    v4.5 GA for Exchange 2003 on Win 2000

    v4.5 MP5 or FP5 for Exchange 2003 on Win 2003



    I assume that you know all support for all forms of NetBackup v4.5 ceased on
    1st July 2006.



    HTH,

    Regards,

    Dave.





    "Noel" wrote in message
    news:45083355@ROSASTDMZ05....

    > Hello all,
    >
    > Just wondering if anyone knows if the Exchange agent on NBU 4.5 is
    > compatible with Microsoft Exchange 2003 or do I need to upgrade to higher
    > version of Netbackup.
    >
    > Thanks,
    >
    > Noel
    >




  3. Re: NBU4.5GA Exchange agent

    Hi Dave,

    Yes, found the links, thank you and also know about the end of life for NBU
    4.5.

    Thanks,

    Noel

    "D R" wrote in message news:450880cf@ROSASTDMZ05....
    > Hi Noel,
    >
    > Try this:
    > http://seer.support.veritas.com/docs/264271.htm
    >
    > ...which in turn links to:
    > http://ftp.support.veritas.com/pub/s...ter/264271.pdf
    >
    > ...which, on page 8, says:
    > Microsoft Windows 2000 32-bit Microsoft Exchange 5.5
    > 32-bit 4.5 GA
    >
    > Microsoft Windows 2000 32-bit Microsoft Exchange 2000
    > 32-bit 4.5 GA
    >
    > Microsoft Windows 2000 Service Pack 3+ 32-bit Microsoft Exchange 2003
    > 32-bit MP5 & FP5
    >
    > Microsoft Windows NT 4.0 32-bit Microsoft Exchange 5.5
    > 32-bit 4.5 GA
    >
    > Microsoft Windows 2003 32-bit Microsoft Exchange 2003
    > 32-bit MP5 & FP5
    >
    > Microsoft Windows 2000 32-bit Microsoft Sharepoint Server
    > 1.0 32-bit FP3
    >
    >
    >
    > Looks to me like you need
    >
    > v4.5 GA for Exchange 2003 on Win 2000
    >
    > v4.5 MP5 or FP5 for Exchange 2003 on Win 2003
    >
    >
    >
    > I assume that you know all support for all forms of NetBackup v4.5 ceased
    > on 1st July 2006.
    >
    >
    >
    > HTH,
    >
    > Regards,
    >
    > Dave.
    >
    >
    >
    >
    >
    > "Noel" wrote in message
    > news:45083355@ROSASTDMZ05....
    >
    >> Hello all,
    >>
    >> Just wondering if anyone knows if the Exchange agent on NBU 4.5 is
    >> compatible with Microsoft Exchange 2003 or do I need to upgrade to higher
    >> version of Netbackup.
    >>
    >> Thanks,
    >>
    >> Noel
    >>

    >
    >




+ Reply to Thread